
Smart Proxy - Bug #781

DHCP reservation creation can be attempted even if the mac is already in use

03/23/2011 11:59 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The reservation fails of course, but it should not even be attempted.

Associated revisions

Revision 4a5b83c0 - 03/24/2011 03:47 PM - Ohad Levy

Fixes #781 - DHCP create attempted when mac already used

includes fixes for both ISC and MS implementations.

Signed-off-by: Paul kelly <paul.ian.kelly@googlemail.com>

Revision 3d11b301 - 03/24/2011 04:45 PM - Ohad Levy

Fixes #781 - Cleanups and remove ebarresing code

History

#1 - 03/23/2011 12:28 PM - Paul Kelly

- Status changed from New to Ready For Testing

#2 - 03/24/2011 03:56 PM - Ohad Levy

- % Done changed from 0 to 100

Applied in changeset 4a5b83c0a84a7ebdac1caf59e922db7c6533bed4.

#3 - 03/24/2011 04:02 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Target version set to 0.2
